html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}


a {
    text-decoration: none;
}

/*
* ==============================================================================
* TOOLS
* ==============================================================================
*/

.clear {clear: both;}
.right {float:right;}
.left {float:left;}

.submit-selection {
    width: 126px;
    height: 18px;
    text-align: center;
    padding: 9px 0;
    text-decoration: none;
    color: #FFF;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    background-position: -27px -1px;
    background-image: url("../images/buyproduct.png");
    background-repeat: no-repeat;
}

h1 {
    color:#454b4c;
    font-size: 24px;
}

h2 {
    color: #261d1c;
    font-size: 32px;
    font-weight: 100;
}

.dynamic {
    position:relative;
    height: auto !important;
    padding: 10px 15px !important;
    min-height: 300px !important;
}

.clickinfo {
    width: 741px;
    height: 63px;
    text-align: center;
    z-index: 99;
    padding-top: 10px;
    background-image: url("../images/clickinfo.png");
    background-repeat: no-repeat;
}

.clickinfo span {
    color: #FFF;
    cursor: pointer;
    font-size: 18px;
}

.opacity {
    opacity: 0.3;
}

.clickinfo span .richText {
    display:none;
}

.red-button{
    -moz-box-shadow:inset 0px 1px 0px 0px #d12c32;
    -webkit-box-shadow:inset 0px 1px 0px 0px #d12c32;
    box-shadow:inset 0px 1px 0px 0px #d12c32;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d12c32), color-stop(1, #d12c32) );
    background:-moz-linear-gradient( center top, #d12c32 5%, #d12c32 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d12c32', endColorstr='#d12c32');
    background-color:#d12c32;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
    border:1px solid #d12c32;
    display:inline-block;
    color:#ffffff;
    font-family:arial;
    font-size:15px;
    font-weight:bold;
    padding:6px 24px;
    text-decoration:none;
    text-shadow:1px 1px 0px #d12c32;
}

.red-button:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d12c32), color-stop(1, #d12c32) );
    background:-moz-linear-gradient( center top, #d12c32 5%, #d12c32 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d12c32', endColorstr='#d12c32');
    background-color:#d12c32;
}

.red-button:active {
    position:relative;
    top:1px;
}

.grey-button{
    -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #f9f9f9) );
    background:-moz-linear-gradient( center top, #f9f9f9 5%, #f9f9f9 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f7f7', endColorstr='#f6f7f7');
    background-color:#f9f9f9;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
    border:1px solid #dcdcdc;
    display:inline-block;
    color:#666666;
    font-family:arial;
    font-size:14px;
    font-weight:bold;
    padding:6px 24px;
    text-decoration:none;
    text-shadow:1px 1px 0px #ffffff;
}

.grey-button:active {
    position:relative;
    top:1px;
}

@font-face
{
    font-family: europe-bold;
    src: url('europe-bold.ttf'),
        url('europe-bold.otf'); /* IE9 */
}

@font-face
{
    font-family: europe;
    src: url('europe.ttf'),
        url('europe.otf'); /* IE9 */
}

/*
* ==============================================================================
* STYLE CSS
* ==============================================================================
*/

body {
    font-family: Arial;
    color: #bbbbb8;
    background: #FFF url("../images/bg-flash.png") no-repeat center top;
}

#siteContainer {
    width: 1005px;
    position:relative;
    overflow: hidden;
    margin: 6px auto;
}

header {
    position:relative;
}

.footerMenu {
    position: absolute;
    top: 9px;
    left: 306px;
    width: 375px;
    overflow: hidden;
}

.footerMenu ul {
    display: block;
}

.footerMenu ul li {
    display: inline-block;
}

.footerMenu ul li.divider {
    border: 1px solid #9f181d;
    height: 11px;
    margin: -3px 6px;
}

.footerMenu ul li a {
    color: #cfc6c6;
    font-size: 12px;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

.footerMenu ul li a:hover {
    color: #b71f29 !important;
}

.static {
    min-height: 665px !important;
    overflow: hidden;
}

.logo {
    width: 242px;
    height: 97px;
    display:block;
    margin: 0 auto;
    background-image:url("../images/logo.png");
}

header .main-nav {
    display:block;
    height: 39px;
    list-style-type: none;
    margin-top: 5px;
    background: url("../images/menu.png") no-repeat;
}

.submit-selection:hover {
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
    opacity: 0.5;
}

header .main-nav li {
    min-width: 94px;
    height: 11px;
    text-align: center;
    display: inline-block;
    margin: 2px 16px;
    padding: 12px 2px;
}

header .main-nav li a {
    font-family: europe-bold, arial;
    font-size: 15px;
    font-weight:bold;
    color: #cfc6c6;
    display:block;
    text-transform: uppercase;
    text-decoration: none;

    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

header .main-nav li:hover, header .main-nav li.active {
    color: #b71f29 !important;
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 28%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(28%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 28%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 28%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 28%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 28%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    behavior: url(ie-css3.htc);
}

header .main-nav li:hover a {
    color: #b71f29 !important;
}

header .bucket {
    position: absolute;
    top: -7px;
    left: 1px;
    width: 169px;
    height: 39px;
    font-size: 11px;
    padding: 6px 14px;
    font-weight: bold;
    color: #8c8b87;
    background-color: #fcfcfc;
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    border: 1px solid #a09fa0;
}

header .bucket a {
    color: #8c8b87;
}

header .lang {
    width: 160px;
    position: absolute;
    float: left;
    top: 52px;
    left: 20px;
}

header .lang select {
    color: #989898;
    width: 70px;
    -webkit-appearance: button;
    -webkit-border-radius: 5px;
    border: none !important;
    background-image: url("../images/selectarrow.gif");
    background-repeat: no-repeat;
    background-position: right;
}

header .lang .flag {
    width: 18px;
    display: inline-block;
    margin-left: 10px;
    height: 16px;
    background-position: 19px;
    background-image: url("http://dapeirimon.com/img/flags.png");
}

header .lang span {
    font-size: 12px;
}

header .bucket .shopping {
    display: inline-block;
    background-color: #f3f3f4;
    padding: 5px;
    width: 96px;
    float: left;
    margin-left: -14px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-left-radius: 6px;
}

header .bucket .shopping a {
    font-size: 11px;
    color: #932028;
    font-weight:bold;
    text-decoration: none;
}

header .bucket .items {
    display: inline-block;
    background-color: #f6f6f5;
    padding: 6px 16px;
    width: 63px;
    margin-left: -5px;
    position: absolute;
    border-left: 1px solid #f2f0f2;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    border-bottom-right-radius: 6px;
}

.content {
    width: 99%;
    min-height: 535px;
    margin-left: 2px;
    background-color: #f5f6f6;
    border: 1px solid #f0edf0;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.content .slider {
    width: 990px;
    height: 435px;
    margin: 11px auto;
}

.content .banners {
    width: 99%;
    margin: 0 auto;
    padding: 3px 1px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    text-align: center;
    background-color: #ffffff;
    border: 1px solid #f0edf0;
}

.colnum {
    /*max-height: 100%;*/
    /*overflow-y: hidden;*/
    /*overflow: hidden;*/
    width: 165px;
    padding: 3px 0px;
    margin-left: 10px;
    float: right;
}

.colnum:first-child {

}

.content .banners a {
    color:#FFF;
    text-decoration: none;
}

.costu {
    color: #a82027;
    font-size: 16px;
    font-family: europe-bold, arial;
    padding: 9px 3px;
    background: url("/statics/images/minislice.png") bottom center no-repeat;
}

.page_navigation {
    width: 780px;
    height: 30px;
    text-align: center;
    float: left;
    margin: 32px auto;
}

.page_navigation a {
    color: #b71f29;
    padding: 0 4px;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
}


/*
.page_navigation a.next {
    background-image: url("http://new.belts.co.il/statics/images/bred.png");
    background-repeat: no-repeat;
    background-position: 93%;
    width: 66px;
}*/

.page_navigation a.active, .page_navigation a:hover {
    color: #000;
}

.content .banners .orngbanner {
    width: 323px;
    height: 143px;
    position: relative;
    display: inline-block;
    background: url("../images/orangestrip.png") no-repeat;
}

.content .banners .grnbanner {
    width: 323px;
    height: 143px;
    position: relative;
    display: inline-block;
    background: url("../images/greenstrip.png") no-repeat;
}


.content .banners .blkbanner {
    width: 323px;
    height: 143px;
    position: relative;
    display: inline-block;
    background: url("../images/blackstrip.png") no-repeat;
}

.innerBanner {
    position: absolute;
    color: #FFF;
    padding: 13px 69px;
    font-weight: bold;
}

footer {
    position: relative;
    margin-right: 3px;
    border: 1px solid #FFF;
    border-radius: 11px 11px 11px 11px;
    height: 85px;
    background: url("../images/footer.png") no-repeat center top;
}

footer span {
    font-size: 10px;
    padding: 14px 9px;
    display: block;
    background-color: transparent !important;
}

.shophead {
    position:relative;
    padding: 9px 14px;
}

.cutBlock {
    width: 205px;
    float: left;
    margin-left: 13px;
    height: 259px;
    top: -1px;
    position: relative;
    border: 3px solid #FFF;
    -webkit-border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}

.categories {
    width: 205px;
    float: right;
    min-height: 245px;
    border: 3px solid #FFF;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.categories .head {
    width: 205px;
    height: 37px;
    text-align: center;
    padding-top: 8px;
    color: #FFF;
    background-image: url("../images/categories.png");
    background-repeat: no-repeat;
}

.categories ul {
    width: 100%;
}

.categories ul li {
    position: relative;
}

.categories ul li a{
    width: 81%;
    display: block;
    text-decoration: none;
    color: #505050;
    padding: 6px 20px;
    position: relative;
    border-top: 2px solid #FFF;
    transition: background .25s ease-in-out;
    -moz-transition: background .25s ease-in-out;
    -webkit-transition: background .25s ease-in-out;
}

.categories ul li ul.submenu {
    display: none;
    position:relative;
    list-style-type:none;
}

.categories ul li ul.submenu li {
    display: block;
    padding: 6px 8px;
}

.categories ul li a ul.submenu li a{
    display: block;
    text-decoration: none;
    color: #505050;
    padding: 6px 8px;
    position:relative;
    border-top: 2px solid #FFF;
    transition: background .25s ease-in-out;
    -moz-transition: background .25s ease-in-out;
    -webkit-transition: background .25s ease-in-out;
}


.categories ul li a:hover, .categories ul li a.active {
    background-color: #d2181f;
    color:#FFF;
}


.slidedown {
    background-color: #0e0b0a;
    position: absolute;
    width: 737px;
    top: 209px;
    left: 2px;
    display: none;
    z-index: 55;
    min-height: 231px;
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}

span.arrow {
    position: absolute;
    left: 6px;
    top: 12px;
    border-top: 3px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 4px solid grey;
    margin-right: 7px;
}

.products {
    width: 703px;
    float: left;
    padding: 2px 16px;
    position: relative;
    margin-left: 15px;
    overflow: auto;
    direction: ltr;
    border: 3px solid #FFF;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

#preview{
    position:absolute;
    border:1px solid transpert;
    background:transpert;
    padding:5px;
    display:none;
    color:#040404;
}

.products .product {
    width: 169px;
    height: 114px;
    position: relative;
    display: inline-block;
    padding-top: 5px;
    text-align: center;
    margin: 19px -3px;
    background-color: #FFF;
}

.products .product img {
    width: 165px;
    height: 110px;
}

.nav-cats a {
    text-decoration: none;
    color: #686666;
    padding-left: 6px;
    padding-right: 7px;
    font-size: 12px;
}
.nav-cats {
    position: absolute;
    top: 57px;
    color: #686666;
    font-size: 12px;
}

.products .product a.addtocart {
    color: #b71f29;
    text-decoration: none;
    position: absolute;
    font-family: europe, Arial;
    font-size: 9px;
    top: 125px;
    font-weight: bold;
    right: -1px;
    width: 79px;
}

.products .product a.bigger {
    width: 16px;
    height: 16px;
    left: 9px;
    position: absolute;
    top: 123px;
    background-image: url("../images/glass.png");
}

#logos::-webkit-scrollbar{
   width: 18px;
	height: 10px;
	background-color: #ebebeb;
}

#logos::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

#logos::-webkit-scrollbar-thumb{
    height: 25px;
	width: 34px;
	cursor: pointer;
	background-color: #d2181f;
}

#logos::-webkit-scrollbar-track-piece {
    height: 30px;
	width: 30px;
}

.description {
    line-height: 16px;
    padding: 7px 4px;
    color: #908d8d;
}

.holder-content {
    width: 360px;
    display:inline-block;
    margin-top: 24px;
}

.holder-content:first-child {
    margin-top: 2px !important;
}

.mini {
    font-size: 18px;
}

.beltSelection {
    width: 191px;
    height: 30px;
    margin-top: 7px;
    -webkit-appearance: button;
    -webkit-border-radius: 5px;
    border: 1px solid #eceded;
    background-image: url("../images/selectarrow.gif");
    background-repeat: no-repeat;
    background-position: 171px 13px;
}

.productProfile {
    position: absolute;
    top: 9px;
    right: 5px;
}

.productProfile img {
    width: 271px;
    height: 195px;
}

.moreImages {
    width: 258px;
    height: 27px;
    padding-top: 9px;
    text-align: center;
    font-size: 12px;
    color: #2d2f2f;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-image: url("../images/slice.png");
}

.morePictures {
    width: 100%;
    margin: 4px auto;
}

.morePictures img {
    width: 271px;
    height: 157px;
}

.beltColor {
    width: 100%;
    top: 15px;
    background-color: #f9f9f9;
    position: relative;
    padding: 0px 15px;
    overflow-y: auto;
    left: -15px;
    height: 186px;
    text-align: center;
}

#cart {
    padding: 6px 18px;
}

.beltColor img {
    width: 80px;
    height: 80px;
    margin-top: 5px;
    margin-left: 8px;
    border: 2px solid transparent;
}

.beltColor img:hover {
    box-shadow: 0 0 7px 3px #C82533;
    border-color: #C82533;
}

.beltColor img:first-child {
    margin-left: 8px;
}

.sumSelection {
    width: 80px;
    height: 30px;
    margin-top: -9px;
    -webkit-appearance: button;
    -webkit-border-radius: 5px;
    border: 1px solid #eceded;
    background-image: url("../images/selectarrow.gif");
    background-repeat: no-repeat;
    background-position: 65px 13px;
}

.nav-cats > span {
    color: #000;
    font-size: 12px;
}

.heading {
    font-size: 22px;
    color: #d2181f;
    font-weight:bold;
}

.page-nav-cat-wp-google-dc  p {
    color: #222!important;
    line-height: 23px;
}

.bucket a:hover {
    color: #d2181f;
    transition: color .25s ease-in-out;
    -moz-transition: color .25s ease-in-out;
    -webkit-transition: color .25s ease-in-out;
}


.upndown {
    position: absolute;
    right: 250px;
    height: 65%;
    top: 233px;
}

.down {
    position: absolute;
    bottom: 0;
    z-index: 9;
}

.up {
    position: relative;
    top: 2px;
    z-index: 9;
}

div#langsFlags{
    float: left;
    margin-top: 77px;
    margin-left: 19px;
}
div#langsFlags a{
    display: block;
    float: right;
    height: 14px;
    width: 19px;
    background: url("http://dapeirimon.com/img/flags.png") no-repeat 0 0;
    margin: 3px 2px;
    border: 1px solid #7E4351;
    opacity: 0.6;
}
div#langsFlags a:hover{
    opacity: 1;
}
divlangsFlags a[lang="en"]{
    background-position: 0 0;
}
div#langsFlags a[lang="he"]{
    background-position: -57px 0;
}
div#langsFlags a[lang="fr"]{
    background-position: -77px 0;
}
div#langsFlags a[lang="ru"]{
    background-position: -39px 0;
}
div#langsFlags a[lang="es"]{
    background-position: -19px 0;
}


div#beltColor {
    height: 118px;
    padding: 7px !important;
}

div#beltColor div#logos {
    float: right;
	height: 135px;
	left: 6%;
	direction: rtl;
	overflow-y: hidden;
	overflow-x: scroll;
	padding: 0 20px;
	width: 93%;
}

div#beltColor div#logos > div {
    position: relative;
    right: 0;
    width: 15000px;
    margin: 0 auto;
    overflow: hidden;
}

div#beltColor div#logos > div div {
    float: right;
    width: auto;
    position: relative;
    right: 0;
    z-index: 1;
}
div#beltColor div#logos img {
    transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    float: right;
    margin-top: 14px;
    height: 80px;
    height: 83px;
    position: relative;
    right: 0;
}
div#beltColor div#logos ul li {
    float: right;
    height: 110px;
    margin-top: 15px;
    padding: 0 20px;
}
div#beltColor div#logos img:hover {
    opacity: 1;
}
div#beltColor div#arrowright, div#beltColor div#arrowleft {
    transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;

    color: #20cec8;
    cursor: pointer;
    float: right;
    font-size: 70px;
    height: 118px;
    line-height: 118px;
    position: relative;
    text-align: center;
    width: 40px;
    z-index: 3;
}

div#beltColor div#arrowleft {
    border-radius: 10px 0 0 10px;
}

div#beltColor div#arrowright img, div#beltColor div#arrowleft img {
    margin-left: -33px;
    background: url("http://cdn1.iconfinder.com/data/icons/brightmix/128/monotone_arrow_left_small.png") no-repeat;
    width: 128px;
    height: 128px;
}

div#beltColor div#arrowright img{
    background: url("http://cdn1.iconfinder.com/data/icons/brightmix/128/monotone_arrow_right.png") no-repeat;
    width: 128px;
    height: 128px;
}

@media all and (min-width: 1550px) {
    #belt {
        width: 181px;
        height: 44px;
        display: inline-block;
        position: absolute;
        top: 170px;
        background-image: url("/statics/images/beltsyour.jpg");
        left: -228px;
    }
}

.webid {
    background: url('/statics/images/webid.png') no-repeat;
    float: right;
    height: 35px;
    line-height: 36px;
    width: 126px;
    background-position: right;
    padding-right: 30px;
    text-decoration: none;
    color: #fff;
    font-size: 12px;
    margin-top: -35px;
    margin-right: 15px;
}

.notfication {
    position: fixed;
    z-index: 999999;
    color: #000;
    top: 5px;
    text-align: center;
    right: 38%;
    padding: 14px;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    background-color: #FFFFFF;
    border: 1px solid #E1E1E1;
    width: 350px;
}

.notfication a {
	width: 106px;
    display: block;
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
    background: -moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
    background-color: #f9f9f9;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    display: inline-block;
    color: #666666;
    font-family: arial;
    font-size: 15px;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 1px 1px 0px #ffffff;
}

.notfication a:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color:#e9e9e9;
}

.notfication a:active {
	position:relative;
	top:1px;
}

@-webkit-keyframes spaceboots {
	0% { -webkit-transform: translate(2px, 1px) rotate(0deg); }
	10% { -webkit-transform: translate(-1px, -2px) rotate(-1deg); }
	20% { -webkit-transform: translate(-3px, 0px) rotate(1deg); }
	30% { -webkit-transform: translate(0px, 2px) rotate(0deg); }
	40% { -webkit-transform: translate(1px, -1px) rotate(1deg); }
	50% { -webkit-transform: translate(-1px, 2px) rotate(-1deg); }
	60% { -webkit-transform: translate(-3px, 1px) rotate(0deg); }
	70% { -webkit-transform: translate(2px, 1px) rotate(-1deg); }
	80% { -webkit-transform: translate(-1px, -1px) rotate(1deg); }
	90% { -webkit-transform: translate(2px, 2px) rotate(0deg); }
	100% { -webkit-transform: translate(1px, -2px) rotate(-1deg); }
}
.shake {
    -webkit-animation-name: spaceboots;
    -webkit-animation-duration: 0.8s;
    -webkit-transform-origin:50% 50%;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
    display:inline-block
}

input.searchb {
    cursor: pointer;
    margin-right: 2px;
    height: 34px;
    font-family: europe-bold, Arial;
    border: 1px solid #3B3B3B;
    border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    color: black;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    text-transform: uppercase;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}

.searchb:hover {
    border-color: #dbdada;
    background: #b71f29;
    color: #FFF;
}

/* ==================================== */

